uuid:
  -
    value: 80c6b237-ad8f-40f0-8939-3143fd381cd7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_shutterstock_1118797253.jpg
uri:
  -
    value: 'public://2019-10/religious_shutterstock_1118797253_0.jpg'
    url: /sites/default/files/2019-10/religious_shutterstock_1118797253_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 410810
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:04:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:04:36+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
